.p-campaign__heading {
  margin-bottom: 5rem;
  display: block;
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  z-index: 1;
  margin-inline: auto;
}

.p-campaign__heading__text {
  background-image: linear-gradient(180deg, #FFF 0%, #C5C5C5 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 4rem;
  line-height: 1;
  font-weight: 400;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  font-family: var(--fontEn1);
}
.p-campaign__heading__text--clone {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  -webkit-text-stroke: 1px #FFF;
  z-index: -1;
  white-space: nowrap;
  background: none;
  background-clip: unset;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
  margin: 0;
  color: rgba(0, 0, 0, 0);
}

.p-campaign__list {
  display: grid;
  gap: 4.8rem;
}

.p-campaign__panel {
  display: grid;
  gap: 1.8rem;
}

.p-campaign__panel__info {
  color: #FFF;
}

.p-campaign__panel__description {
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.01em;
}

.p-campaign__panel__prize {
  font-size: 1.4rem;
  font-weight: 900;
  line-height: 1.3;
  margin-top: 0.8rem;
  background: var(--colorText2);
  padding: 0.6rem 0.4rem;
  border-radius: 0.2rem;
  letter-spacing: 0.01em;
}

.p-campaign__panel__table {
  margin-top: 1.4rem;
}
.p-campaign__panel__table th, .p-campaign__panel__table td {
  padding-top: 1.6rem;
  line-height: 1.3;
}
.p-campaign__panel__table tr:first-child th, .p-campaign__panel__table tr:first-child td {
  padding-top: 0;
}
.p-campaign__panel__table th {
  font-weight: 900;
  font-size: 1.4rem;
  white-space: nowrap;
}
.p-campaign__panel__table td {
  padding-left: 1rem;
  font-size: 1.3rem;
  font-weight: 500;
}
.p-campaign__panel__table td strong {
  font-weight: 700;
  font-size: 1.4rem;
}

.p-campaign__panel__list {
  counter-reset: list;
  padding-left: 1.25em;
  text-indent: -1.25em;
}
.p-campaign__panel__list li {
  font-size: 1.3rem;
  line-height: 1.3;
  letter-spacing: 0;
}
.p-campaign__panel__list li::before {
  counter-increment: list;
  content: counter(list) ". ";
}
.p-campaign__panel__link a {
  color: inherit;
  font-weight: 500;
  border-bottom: 1px solid currentColor;
  padding-bottom: 0.2rem;
  font-size: 1.3rem;
}
.p-campaign__panel__link a::before {
  content: "";
  display: inline-block;
  aspect-ratio: 1/1;
  rotate: 45deg;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  width: 0.6rem;
  margin-right: 0.8rem;
  position: relative;
  top: -0.2rem;
}

.p-campaign__button {
  width: 22rem;
  height: 4.8rem;
  margin: 2.4rem auto 0;
  font-size: 1.4rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 0.1rem;
}
.p-campaign__button::after {
  content: "";
  display: block;
  width: 0.7rem;
  aspect-ratio: 1/1;
  border: solid currentColor;
  border-width: 2px 2px 0 0;
  rotate: 45deg;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  translate: 0 -50%;
}
@media (max-width: 768px) {
  .p-campaign {
    margin-block: 4.2rem 7.2rem;
    padding-inline: 1.6rem;
  }
  .p-campaign__panel__link {
    text-align: right;
    margin-top: 0.4rem;
  }
}
@media (min-width: 769px) {
  .p-campaign {
    margin-block: 9rem 10.4rem;
  }
  .p-campaign__heading {
    margin-bottom: 4.8rem;
  }
  .p-campaign__heading__text {
    font-size: 6.4rem;
  }
  .p-campaign__list {
    gap: 4rem;
  }
  .p-campaign__panel {
    grid-template-columns: 49.069% 1fr;
    gap: 3.4rem;
  }
  .p-campaign__panel:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    padding-bottom: 3.2rem;
  }
  .p-campaign__panel__info {
    max-width: 44.2rem;
  }
  .p-campaign__panel__table {
    margin-top: 1.2rem;
  }
  .p-campaign__panel__table th, .p-campaign__panel__table td {
    padding-top: 0.9rem;
  }
  .p-campaign__panel__link {
    text-align: left;
    margin-top: 1.6rem;
  }
  .p-campaign__button {
    width: 24rem;
  }
}
@media (min-width: 769px) and (min-width: 769px) {
  .p-campaign__panel:not(:last-child) {
    padding-bottom: 4rem;
  }
}